Subject: Re: git subtree oddity

From: Jeremy Rosen <[email-masked]>
Date: Thu, 28 Mar 2013 17:34:53 +0100 (CET)

> 
> I am starting to regret that I caved in and started carrying a copy
> of it in contrib/.  It probably is a good idea to drop it from my
> tree and let it mature and eventually flourish outside.
> 

that's a shame... it solves a real problem, is simple to use, and really powerfull. 

but unfortunately, I have sent a patch that solves a serious bug... which had already been reported and patched but had received no answer, and nobody replied to it.

Is there anything that can be done to get this rolling, or a way to have the use-case it covers better handle by git-submodule ?

currently the problem of a git repo in a git repo is very complicated to deal with in a clean way...

Regards

Jérémy